groups:
  - name: idvoice
    rules:
      - alert: IDVoiceLicenseIsAboutToExpire
        expr: idvoice_license_remaining_days < 30
        annotations:
          summary: "License for IDVoice will expire in {{ $value }} days"
